body {
    margin: 0;
    background-color: rgb(35, 29, 51);
}
header  {
    display: block;
    display: block;
    background-color: rgb(73, 87, 87);
    width: 100%;
    padding-top: 5px;
    padding-bottom: 20px;
}
header  h1 {
    display: block;
    margin: 50px;
    padding-top: 0;
    font-family: "Bebas Neue";
    text-align: center;
    font-size: 100px;
    color: rgb(221, 224, 9);
}
header  h2{
    display: block;
    margin-top: -60px;
    font-family: "Bebas Neue";
    text-align: center;
    color: rgb(255, 255, 255);
}
nav ul{
   overflow: hidden;
   list-style-type: none;
   background-color: black;
   margin: 0;
   padding: 0;
   display:flex;
   flex-direction: row;
   justify-content:first baseline;
}

nav ul li a{
    font-family:Verdana, Geneva, Tahoma, sans-serif;    
    font-size: 18px;
    color: chartreuse;
    padding: 15px 20px;
    display: block;
    text-decoration: none;
}
#first{
    padding-left: 100px;
}
nav ul li a:hover{
    background-color: rgb(68, 66, 66);
}
p {
    margin-left: 50px;
    padding-left: 50px;
    margin-right: 50px;
    padding-right: 50px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: justify;
    color: aliceblue;
}
.judul{
    margin-left: 50px;
    padding-left: 50px;
    margin-right: 50px;
    padding-right: 50px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /* font-size: 20px; */
    text-align: center;
    color: aliceblue;
}